{
	"name": "form/nc/nc-input-form/init.json",
	"arr": "form/nc/nc-input-form/arr.json",
	"rec": "form/nc/nc-input-form/rec.json",
	"hdr": "form/nc/nc-input-form/hdr.json",
	"html": "form/nc/nc-input-form/nc-input-form.html",
	"javascript": "form/nc/nc-input-form/nc-input-form.js",
	"layout": "form/nc/nc-input-form/nc-input-form.json",
	"data_query": [
		{
			"tag": "all-keys",
			"run": [
				{
					"parameter": ["parameter", "arr", "hdr"],
					"function": "input",
					"result": "all-keys"
				}
			]
		}
	],
	"lua": "form/nc/nc-input-form/nc-input-form.lua",
	"documentation": ["dev/nc-input-form.md", "dev/nc-state-plan-gemini-2.5-pro.md", "dev/nc-input-form-plan-gemini-2.5-pro.md", "dev/nc-input-form-plan-glm-4.6.md"]
}
